=== debian/changelog ===
bleak (0.15.1-2) unstable; urgency=medium

  * Set LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 for sphinx-build to fix
    reproducibility problems.

 -- Edward Betts <edward@4angle.com>  Tue, 09 Aug 2022 07:44:50 +0100

bleak (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Install AUTHORS.rst.
  * Add python3-typing-extensions and python3-pytest-asyncio to Build-Depends.
  * Add missing dependency on the bluez package.
  * Add python3-pytest-asyncio as a dependency for running autopkgtest.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Aug 2022 15:35:41 +0100

bleak (0.14.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1015988)

 -- Edward Betts <edward@4angle.com>  Tue, 26 Jul 2022 09:44:53 +0100
