## bleak 0.19.5

=== debian/changelog ===
bleak (0.19.5-3) unstable; urgency=medium

  * Drop patch to remove poetry group dependencies from pyproject.toml.
    The patch is no longer needed because poetry-core 1.3.2-3 has migrated
    to testing.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jan 2023 16:06:34 +0000

bleak (0.19.5-2) unstable; urgency=medium

  * Fix pyproject.toml group dependencies patch to avoid excessive Depends
    in python3-bleak. (Closes: #1025258)

 -- Edward Betts <edward@4angle.com>  Sun, 04 Dec 2022 15:18:04 +0000

bleak (0.19.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 01 Dec 2022 11:38:00 +0000

bleak (0.19.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Nov 2022 14:24:02 +0000

bleak (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Oct 2022 05:17:26 +0000

bleak (0.19.0-3) unstable; urgency=medium

  * Use binary package name (python3-home-assistant-bluetooth) in Breaks
    field instead of source package name (home-assistant-bluetooth).

 -- Edward Betts <edward@4angle.com>  Wed, 26 Oct 2022 10:23:03 +0100

bleak (0.19.0-2) unstable; urgency=medium

  * This library breaks older versions of home-assistant-bluetooth.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Oct 2022 10:03:41 +0100

bleak (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from setuptools to poetry.
  * Remove /usr/bin/bleak-lescan during build because it is not needed.
  * The version of poetry in testing does not support group dependencies,
    so remove them from the pyproject.toml file.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Oct 2022 20:49:20 +0100

bleak (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: Add python3-async-timeout.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Sep 2022 12:35:12 +0100
