=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
                debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-dbus-next,
+               python3-async-timeout,
+               python3-dbus-fast <!nocheck>,
+               python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-typing-extensions
+               python3-typing-extensions <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/hbldh/bleak
@@ -24,6 +26,7 @@
 Package: python3-bleak
 Architecture: all
 Depends: bluez, ${misc:Depends}, ${python3:Depends}
+Breaks: python3-home-assistant-bluetooth (<< 1.6.0)
 Description: Bluetooth Low Energy platform agnostic client
  Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
  .
