=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export PYBUILD_NAME=bleak
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_AFTER_INSTALL=rm '{destdir}/usr/bin/bleak-lescan'
 export DH_ALWAYS_EXCLUDE=.gitignore
 
 %:
