=== debian/changelog ===
bleak (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Patch pyproject.toml to make command tool available. (Closes: #1031659)
  * Use python3-argparse-manpage to generate a simple man page.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Apr 2023 13:30:20 +0200

bleak (0.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Mar 2023 07:07:23 +0000

bleak (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Mar 2023 13:39:37 +0100
