=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                dh-sequence-sphinxdoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-argparse-manpage,
                python3-async-timeout,
                python3-dbus-fast <!nocheck>,
                python3-poetry-core,
@@ -18,7 +19,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-typing-extensions <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hbldh/bleak
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak.git
