=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf bleak.egg-info/ docs/bleak.backends.* docs/bleak.rst; rm -f docs/modules.rst
+	rm -rf bleak.egg-info/ debian/bleak.1 docs/bleak.backends.* docs/bleak.rst; rm -f docs/modules.rst
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	make -C docs clean
 endif
@@ -20,6 +20,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	python3 $(CURDIR)/debian/build_manpage.py > debian/bleak.1
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-apidoc -o docs/ bleak
 	cd docs && LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -b html -d _build/doctrees   . _build/html
