## bleak 0.21.1

=== debian/changelog ===
bleak (0.21.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 12 Sep 2023 10:33:36 +0530

bleak (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on python3-tomli, now required by upstream.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Sep 2023 20:11:56 +0100
