=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-pytest-asyncio <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               python3-tomli,
                python3-typing-extensions <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
