## bleak 0.22.1

=== debian/changelog ===
bleak (0.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 12 May 2024 18:23:31 +0100

bleak (0.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 05 May 2024 11:59:11 +0300
