## bleak 0.22.2

=== debian/changelog ===
bleak (0.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Stop shipping the Windows and Android backends.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 20:33:45 +0100
