## bleak 0.22.3

=== debian/changelog ===
bleak (0.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Oct 2024 09:00:33 +0100
