=== debian/control ===
Source: bleak
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 bluez,
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-argparse-manpage,
 python3-async-timeout,
 python3-dbus-fast <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-tomli,
 python3-typing-extensions <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/hbldh/bleak
Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak
Vcs-Git: https://salsa.debian.org/python-team/packages/bleak.git

Package: python3-bleak
Architecture: all
Depends:
 bluez,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-home-assistant-bluetooth (<< 1.6.0),
Description: Bluetooth Low Energy platform agnostic client
 Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
 .
 Bleak is a GATT client software, capable of connecting to BLE devices
 acting as GATT servers. It is designed to provide a asynchronous,
 cross-platform Python API to connect and communicate with e.g. sensors.
 .
 Bleak supports reading, writing and getting notifications from
 GATT servers, as well as a function for discovering BLE devices.

Package: python-bleak-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Bluetooth Low Energy platform agnostic client (Documentation)
 Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
 .
 Bleak is a GATT client software, capable of connecting to BLE devices
 acting as GATT servers. It is designed to provide a asynchronous,
 cross-platform Python API to connect and communicate with e.g. sensors.
 .
 Bleak supports reading, writing and getting notifications from
 GATT servers, as well as a function for discovering BLE devices.
 .
 This package contains the documentation.
