=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bleak-$1\.tar\.gz/ \
  https://github.com/hbldh/bleak/tags .*/v?(\d\S+)\.tar\.gz
