## bleak 1.0.1

=== debian/changelog ===
bleak (1.0.1-4) unstable; urgency=medium

  * Breaks previous versions of python3-bluetooth-adapters.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 20:27:04 +0200

bleak (1.0.1-3) unstable; urgency=medium

  * Breaks old python3-home-assistant-bluetooth.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 11:32:02 +0200

bleak (1.0.1-2) unstable; urgency=medium

  * Add Breaks relationships for python3-bleak due to API changes.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 22:12:37 +0200

bleak (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch to make command line tool available.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 12:07:59 +0100
