=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  python3-tomli,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hbldh/bleak
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bleak
 Architecture: all
@@ -35,7 +36,11 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-home-assistant-bluetooth (<< 1.6.0),
+ python3-home-assistant-bluetooth (<< 1.13.1-4),
+ python3-bleak-retry-connector (<< 4.0.0),
+ python3-habluetooth (<< 4.0.1),
+ python3-pykulersky (<< 0.6.0),
+ python3-bluetooth-adapters (<< 2.0.0),
 Description: Bluetooth Low Energy platform agnostic client
  Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
  .
