=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export PYBUILD_NAME=bleak
 export PYBUILD_TEST_PYTEST=1
 export DH_ALWAYS_EXCLUDE=.gitignore
+export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/bleak/backends/p4android \
+	                                {destdir}/usr/lib/python3*/dist-packages/bleak/backends/winrt
 
 %:
 	dh $@ --buildsystem=pybuild
