## bleak 1.1.0

=== debian/changelog ===
bleak (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Aug 2025 17:39:02 +0100
