=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
- python3-tomli,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
