=== debian/changelog ===
bleak (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 09 Sep 2025 07:52:38 +0100
