=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/hbldh/bleak
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak
