=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 	dh_installdocs --doc-main-package=python3-bleak -p python-bleak-doc
 	dh_installdocs -p python3-bleak
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	python3 $(CURDIR)/debian/build_manpage.py > debian/bleak.1
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-apidoc -o docs/ bleak
