=== debian/watch ===
version=4
https://github.com/hbldh/bleak/tags .*/v?(\d\S+)\.tar\.gz
