## bleak 2.0.0

=== debian/changelog ===
bleak (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 20 Jan 2026 16:50:00 +0100

bleak (2.0.0-2) unstable; urgency=medium

  * The python3-sphinx package is needed for debian/rules clean.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Dec 2025 12:44:00 +0000

bleak (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Dec 2025 12:08:19 +0000
