=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
- bluez,
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ bluez,
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-argparse-manpage,
  python3-async-timeout,
  python3-dbus-fast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hbldh/bleak
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak.git
@@ -34,11 +33,11 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
+ python3-bleak-retry-connector (<< 4.0.0),
+ python3-bluetooth-adapters (<< 2.0.0),
+ python3-habluetooth (<< 4.0.1),
  python3-home-assistant-bluetooth (<< 1.13.1-4),
- python3-bleak-retry-connector (<< 4.0.0),
- python3-habluetooth (<< 4.0.1),
  python3-pykulersky (<< 0.6.0),
- python3-bluetooth-adapters (<< 2.0.0),
 Description: Bluetooth Low Energy platform agnostic client
  Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
  .
