## bleak 2.1.1

=== debian/changelog ===
bleak (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses Bumble (a full Bluetooth stack implemented in Python).
  * Drop CLI and manpage, removed upstream.
  * No longer need python3-tomlkit or python3-argparse-manpage to build.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Feb 2026 09:07:13 +0000

bleak (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs python3-pytest-cov for tests.
  * Pass --no-cov when running tests.
  * Add a build-time pyproject.toml patcher for the CLI entry point.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Dec 2025 08:59:35 +0000
