=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
  python3-poetry-core,
  python3-sphinx,
 Build-Depends-Indep:
- python3-argparse-manpage,
  python3-async-timeout,
+ python3-bumble <!nocheck>,
  python3-dbus-fast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
 Standards-Version: 4.7.3
